@charset "utf-8";
/* CSS Document */

img {border:none;}

a:link {
	text-decoration: none;
	color: #05A;
}
a:visited {
	text-decoration: none;
	color: #05A;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	margin-top: 6px;
}

h1 {
	font-size: 12pt;
}

h2 {
	font-size: 10.5pt;
}


strong a:link,strong a:visited,strong a:hover,strong a:active {
	color: #333333;
}

/*DIV Layout*/
#header{
	margin: 0 auto;
	width: 825px;
	height: 20px;
	z-index: 1;
}

#header h1{
	font-size: 9pt;
	margin: 0px;
}

#header_l{
	float: left;
	font-weight: bold;
}

#header_r{
	float: right;
}

#banner{
	background: url(/images/bg_banner.jpg) repeat-x;
	margin:0 auto;
	height: 81px;
	width:825px;
	z-index: 1;
}
#banner a:link, #banner a:visited{
	color:#FFFFFF;
}

#banner_l{
	height: 53px;
	float: left;
	z-index: 2;
}

#banner_r{
	height: 53px;
	width: 300px;
	float: right;
	z-index: 2;
}

#topnav{
	height: 28px;
	width: 825px;
	float: left;
	z-index: 3;
}

#support {
	text-align: right;
	font-size: 7.5pt;
	font-weight:bold;
	color: #FFFFFF;
	padding: 2px 5px 0px 0px;
	height: 26px;
}

#support a:link, #support a:visited {
	color: #FFFFFF;
}

#search {
	font-size: 7.5pt;
	padding: 0px 5px 0px 0px;
	/*height: 25px;*/
}

#search form {
	display: inline;
}

#nav {
	margin: 0px;
	width: 163px;
	float: left;
}

#nav a:link, #nav a:visited {
	display: block;
	padding: 6px 0px 7px 0px;
	color: #333333;
}

#nav a:hover{
	text-decoration: none;
	background: url(/images/btn_active.jpg) center bottom no-repeat;
	color: #FFFFFF;
}

.bnrdiv {
	float: right;
	width: 231px;
	height: 45px;
	margin: 15px 0px 0px 0px;
}

.bnrdiv a:link, .bnrdiv a:visited {
	display: block;
	padding: 13px 10px 13px 0px;
	font-weight: bold;
	font-size: 12pt;
	color: #333333;
	background: url(/images/banner_btn.jpg) no-repeat;
}

.bnrdiv a:hover{
	text-decoration: none;
	background: url(/images/banner_btn-over.jpg) no-repeat;
	color: #333333;
}

#fade{
	background: url(/images/bg_06.jpg) repeat-x;
	margin:0 auto;
	height: 30px;
	width:825px;
	z-index: 1;
}

#breadcrumbs{
	color: #333333;
	font-size: 7.5pt;
	padding: 15px 0px 0px 5px;
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active #breadcrumbs a:hover {
	color: #333333;
}

#main{
	margin:0 auto;
	width: 825px;
}

#menu{
	float: left;
	width: 160px;
}

.menutitle {
	background: url(/images/bg_04.jpg) repeat-x;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: top;
	height: 25px;
}
.menutitleparts {
	background: url(/images/bg_04.jpg) repeat-x;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: top;
	height: 25px;
}
/*test*/
.menubody2 {
	background-color: #F2FBFD;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-bottom: 5px;
}

.menubody2 ul {
	list-style-image: url(/images/textlinkbox_bullet.gif);
	margin-top: 5px;
	margin-bottom: 5px;
}

.menubody2 ul ul {
	list-style-image: url(/images/pg-dot.gif);
	margin: 0px;
	padding-left: 10px;
}

.menubody2 ul ul ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding-left: 10px;
}
/*test*/
.menubody {
	background-color: #F9F9F9;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	/*
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	*/
	margin-bottom: 5px;
}

.menubody ul {
	list-style-image: url(/images/textlinkbox_bullet.gif);
	margin-top: 5px;
	margin-bottom: 5px;
    margin-left: 0px;
	margin-left: 5px;
	padding-left: 20px;
}

.menubody ul ul {
	list-style-image: url(/images/pg-dot.gif);
	margin: 0px;
	padding-left: 10px;
}

.menubody ul ul ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding-left: 10px;
}

.blognav {
	list-style: none;
	list-style-image: none;
	font-size: 7.5pt;
}

.blognav ul {
	list-style: none;
	list-style-image: none;
	margin: 5px 10px 5px -20px;
	padding-left: 40px;
	font-weight: bold;
}

.blognav ul ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding-left: 10px;
	font-weight: bold;
}

.blognav ul ul ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding-left: 10px;
	font-weight: normal;
}

#content{
	float: right;
	width: 650px;
	margin-bottom: 15px;
}

#footer {
	background: url(/images/bg_03.jpg) repeat-x;
	float: left;
	height: 26px;
	width: 825px;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #333333;
}

#footer_l{
	float: left;
	z-index: 2;
	padding: 5px 0px 0px 5px;
}

#footer_c{
	float: left;
	z-index: 2;
	padding: 0px 0px 0px 10px;
}

#footer_r{
	float: right;
	z-index: 2;
	padding: 5px 5px 0px 0px;
}
/*DIV Layout*/

.header2 {
	background: url(/images/bg_01.jpg) repeat-x;
	height: 53px;
	vertical-align: top;
}

.topmenu {
	background: url(/images/bg_02.jpg) repeat-x;
	width: 100%;
	height: 26px;
	border-top: none;
}

.unitSelect {
	font-size: 7.5pt;
}

.btn_l {
	border-right: 1px solid #888e91;
	text-align: left;
	font-weight: bold;
}

.btn_c {
	border-left: 1px solid #fefefe;
	border-right: 1px solid #888e91;
	text-align: center;
	font-weight: bold;
	width: 160px;
}

.btn_r {
	border-left: 1px solid #fefefe;
	text-align: center;
	font-weight: bold;
	width: 160px;
}

.h1title {
	font-size: 9pt;
	margin: 0px;
}
.h1titlebig {
	font-size: 10.5pt;
}
.h1legend {
	font-size: 14.5pt;
	padding-top:10px;
	padding-bottom:10px;
	margin: 0px;
	color: #333333;
	font-weight: bold;
}

.articletitle {
	font-size: 12pt;
}

.articleTbl{
	padding: 0px 0px 20px 5px;
	border: 1px solid #BBC2C8;
}

#logoImg {
	position: relative;
	z-index: 2;
	height: 79px;
	width: 86px;
	top: -895px;
	left: 132px;
	border: none;
}
.popupHeading{
	color: #FFFFFF;
	font-weight: bold;
}
#textPopup{
	z-index:2;
}
/* css added for the new design */
#robotsTopbar {
	background-color: #EEE;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#EEEEEE', gradientType='0');
	border-top: 2px solid #05A;
	border-bottom: 1px solid #CCC;
	padding: 3px 3px 3px 15px; 
	font-weight: bold;
	float: left;
	width: 632px;
}
#robotsTopbar2 {
	background: url(/images/bg_02.jpg) repeat-x;
	border-top: 2px solid #05A;
    border-bottom: 2px solid #05A;
	padding: 3px 3px 3px 15px; 
	font-weight: bold;
	float: left;
	width: 632px;
}
#robotsTopbar3 {
	background: url(/images/bg_04.jpg) repeat-x;
	border-top: 2px solid #05A;
	border-bottom: 1px solid #CCC;
	padding: 0px 0px 0px 0px; 
	font-weight: bold;
	float: left;
	width: 647px;
}

.bot-spec-head{
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/images/bot-header.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-color:#333333;
}
.bot-spec-head a:link, .bot-spec-head a:visited, .bot-spec-head a:hover, .bot-spec-head a:active{
	color: #FFFFFF;
} 

.tblRowodd {
	background-color: #ECECEC;
	color:#000000;
}
td.tblRowodd {
	border-bottom: 1px solid #FFFFFF;
}
.tblRoweven {
	color:#FFFFFF;
	font-weight:bold;
	background-color: #989DA5;
}
td.tblRoweven {
	border-bottom: 1px solid #FFFFFF;
	text-align: left;
	padding: 0px 3px 0px 3px;
}
/* stop what added */

.contactTop {
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: url(/images/bg_04.jpg) repeat-x;
	color: #333333;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
}
.contactForm {
	color: #333333;
	font-size: 8pt;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding: 2px 2px 2px 2px;
}
.contactErr {
	color: #FF0000;
	padding-bottom: 20px;
}

.smatch{
	color: #990000;
}

/*Movies*/
.movieheaderTitle {
	FONT-WEIGHT:bold; 
	FONT-SIZE: 14px; 
	COLOR: #FFFFFF;
	background-color:#999999;
	border-color:#333333;
}
.movieContainer {
	background-color:#CCCCCC;
	border-bottom-color:#333333;
	border-left-color:#333333;
	border-right-color:#333333;
	border-top-color:#333333;
}
.movieInfo {
	padding-left:15px;
	background-color:#CCCCCC;
}
.moviesTable {
	background-color:#FFFFFF;
}
.movieSort {
	background-color:#CCCCCC;
	border-bottom-color:#333333;
	border-left-color:#333333;
	border-right-color:#333333;
	border-top-color:#333333;
	color:#FFFFFF;
}

.movieHeader {
	background-color: #D7DDE9;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
}

.movieHeaderSel {
	background-color: #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
}

.bodylist {
	list-style-type: circle;
	margin: 0px;
}

/* div stuff for the robots pages, using only divs */
#botHolder{
	float: left;
	width: 650px;
	z-index: 1;
	margin-bottom: 15px;
	/*border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
}
#botImageText{
	float: left;
	width: 625px;
	z-index: 1;
}
#botImage{
	width:90px;
	float:left;
	padding-top:13px;
	vertical-align:middle;
	text-align:center;
}
#botText{
	width: 522px;
	padding-left: 5px;
	padding-top: 15px;
	float: right; 
	text-align:left;
}
#botText1{
	width: 100%;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 10px;
	float: left; 
	text-align:left;
}
#botText2{
	width: 435px;
	padding: 10px 0px 0px 5px;
	float: left; 
	text-align:left;
}
#botText3{
	width: 550px;
	padding: 10px 0px 0px 5px;
	float: left; 
	text-align:left;
}
#imgTextSpec{
	min-height:110px;
	width: auto;
	z-index:1;
}
#botSpecs{
	float:left;
	text-align:left;
	width:120px;
	padding: 10px 0px 0px 0px;
}
#botSpecsleft{
	float:left;
	text-align:left;
	width:250px;
	min-width:120px;
	padding-top:15px;
    padding-left: 23px;
}
#linkAppsQuote{
	height:auto;
	width: auto;
	z-index:1;
}
#botLink{
	float:left;
	width:90px;
	text-align:center;
	padding-bottom: 10px;
	padding-top: 10px;
}
#botApps{
 float:left;
 width:450px;
 text-align:left;
 padding-bottom: 10px;
 padding-top: 10px;
}

#botQuote{
	float:right;
	width:120px;
	text-align:center;
	padding-bottom: 10px;
	padding-top: 10px;
}
/*css for the main bot display */
#botDisplayHolder{
	width: 640px;
	min-height: 640px;
}
#botTextHolder{
	width:385px;
	float:left;
	text-align: left;
	vertical-align: top;
	padding-right:10px;
}
#botSpecsHolder{
	width:225px;
	float:right;
	vertical-align:top;
}
#specRowEven{
	color:#FFFFFF;
	font-weight:bold;
	background-color: #989DA5;
	text-align: left;
	padding: 0px 3px;
	height: 18px;
	width: 80px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#specRowOdd{
	background-color: #ECECEC;
	color:#000000;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	height: 18px;
	/*width: 131px;*/
}
#axisRowEven{
	color:#FFFFFF;
	font-weight:bold;
	background-color: #989DA5;
	text-align: left;
	padding: 0px 3px;
	float: left;
	height: 18px;
	width: 98px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#axisRowOdd{
	background-color: #ECECEC;
	color:#000000;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	float: right;
	height: 18px;
	width: 118px;
}

/* css for the robots.php page */
#robotsHolder{
	margin: 0 auto;
	width: 650px;
	min-width: 650px;
	height: auto;
	z-index: 1;
}
#robotsTable{
	margin: 0 auto;
	width: 600px;
	height: 160px;
	padding: 0px 5px 5px 0px;
	z-index: 1;
}
#robotTableTop{
	height: 28px;
	width: 600px;
	background: url(/images/bg_04.jpg) repeat-x; 
	padding-left: 5px; 
	padding-top: 2px; 
	vertical-align: top; 
	font-weight: bold;
}
#botImgLink{
	float: left;
	height: 128px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
#childHolder {
	width: 650px;
	height: 650px;
}
#childSpecsHolder {
	width:200px;
	float: right;
}
#childSpecsHolder2 {
	width:200px;
}
#caxisRowEven {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 9pt;
	background-color: #989DA5;
	text-align: center;
	padding: 0px 3px;
	float: left;
	height: 18px;
	width: 75px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#caxisRowOdd {
	background-color: #ECECEC;
	font-size: 9pt;
	color:#000000;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	float: right;
	height: 18px;
	width: 118px;
}
#cspecRowEven {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 9pt;
	background-color: #989DA5;
	text-align: center;
	float: left;
	width: 80px;
	min-height: 18px;
}
#cspecRowOdd {
	background-color: #ECECEC;
	color:#000000;
	font-size: 9pt;
	text-align: center;
	float: right;
	width: 118px;
	min-height: 18px;
}
#childBlock {
	float: right;
	width: 200px;
	padding-right: 5px;
}
#childRowCont {
	background-color: #989DA5;
	border-bottom: 1px solid #FFF;
	float: left;
	height: auto;
}
/* css for the applications main page */
#appsHolder{
	width: 650px;
	min-width: 650px;
	z-index: 1;
}
#appTable{
	margin: 0 auto;
	width: 600px;
	min-width: 600px;
	z-index: 1;
}
#appTableTop{
	width: 200px;
	background-color: #DFDFFF;
	float: left;
	height: 16px;
	text-align: left;
	font-weight:bold;
	z-index: 2;
}
#appTableColums{
	width: 190px;
	background-color:#F8F8F8;
	float: left;
	height: auto;
	text-align: left;
	padding-left: 10px;
	vertical-align: top;
	z-index: 2;
}
/* css for the Measurement selector and the sort table */
#unitsHolder{
	margin: 0 auto;
	width: 640px;
	min-width: 640px;
	z-index: 1;
}
#unitsTop{
	margin:0 auto;
	width:640px;
	min-width:640px;
	z-index:1;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/images/bot-header.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 22px;
}
#sortText{
	float:left;
	text-align: left;
}
#mesuText{
	float:right;
	text-align:left;
}
#sortCates{
	float:left;
	text-align:center;
	min-width:155px;
}
#highlightDiv{
	height: 130px;
	margin-bottom: 10px;
}

#highlightDiv div{
	float:left;
	text-align:center;
	width:155px;
	height: 130px;
}

#highlightDiv a:link, #highlightDiv a:visited {
	color: #333;
	display: block;
	text-decoration: none;
	padding: 2px 0px 37px 0px;
}

#highlightDiv a:hover{
	background: url(images/highlight.png) center top no-repeat;
}
/* css for the arivals page */
/*#arivalHolder{
	width: 650px;
	float:left;
	z-index: 1;
}*/
#arivalImage{
	width: 93px;
	float:left;
	padding-top: 10px;
}
#arivalText{
	width: 400px;
	float: left;
	padding-top: 10px;
}
#arivalSpecs{
	/*width: 213px;*/
	float: left;
	padding-top: 10px;
}
/*css for contact page */
#contactFormHolder{
	margin: 0 auto;
	width: 630px;
	min-width: 630px;
	padding-top: 10px;
	z-index: 1;
}
#contactAddress{
	width: 210px;
	float: left;
}
#contactInfo{
	width: 238px;
	float: left;
}
#contactBuyer{
	width: 300px;
	float: right;
}
#contactLable{
	width: 70px;
	height: 20px;
	float:left;
	padding-bottom: 4px;
	padding-left: 4px;
}
#contactField{
	width: 160px;
	height: 20px; 
	text-align: right;
	float: right;
	padding-bottom: 4px;
	padding-right: 4px;
}
/* css for the index page */
#indexNav{
	text-align: center;
	background: url(/images/bottom-header-bg.jpg) repeat-x;
	border-bottom: 1px solid #dbdbdb;
	margin:0 auto;
	height: 130px;
	width:825px;
	z-index: 1;	
}
.indexbanner{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12pt;
	height:28px;
	padding-top:5px;
	font-style: italic;
}
	
#indexTopImageA{
	float: left;
	width: 175px;
	background: url(/images/robots-ref.jpg) center no-repeat;
}
#indexTopImageB{
	float: left;
	width: 185px;
	background: url(/images/buy-sell-ref.jpg) center no-repeat;
}
#indexTopImageB2{
	float: left;
	width: 215px;
	background: url(/images/systems-ref.jpg) center no-repeat;
}
#indexTopImageC{
	float: left;
	width: 185px;
	background: url(/images/parts-ref.jpg) center no-repeat;
}
#indexTopImageD{
	float: left;
	width: 190px;
	background: url(/images/help-support-ref.jpg) center no-repeat;
}
#midNavBlocks{
	margin:0 auto;
	height: 133px;
	width:825px;
	padding-top: 15px;
	padding-bottom: 15px;
	z-index: 1;	
}
#robotsAvaliable{
	float: left;
	width: 160px;
	height: 133px;
	padding-left: 60px;
}
#roboticApplications{
	float: left;
	width: 160px;
	height: 133px;
	padding-left: 23px;
}
#highlights{
	float: left;
	width: 160px;
	height: 133px;
	padding-left: 23px;
}
#helpCenter{
	float: left;
	width: 160px;
	height: 133px;
	padding-left: 23px;
}
#indexText{
	margin:0 auto;
	height: 245px;
	width:825px;
	border: 1px solid #dbdbdb;
	z-index: 1;	
}
#indexTextBlock{
	float: left;
	width: 400px;
	padding-right: 10px;
	padding-bottom: 25px;
}
/* css for the help center / faq pages */
#helpCenterTable{
	margin:0 auto;
	width: 470px;
	height: 290px;
	padding: 5px 5px 5px 5px;
	z-index: 1;
}
#helpCenterProduct{
float: left;
	width: 105px;
	height: 130px;
	text-align: center;
	padding: 5px 5px 5px 5px;
	border: #000000 1px solid;
}
/* stuff for the budget thing */
#budgetSelect{
	float: left;
	width: 205px;
	height: 133px;
	min-height: 133px;
	max-height: 133px;
	padding-left: 5px;
}
#botBlock{
	float: left;
	width: 200px;
	height: 150px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#botRangeHolder{
	width: 100%;
	height: 520px;
}
/* css for the article page */
#articleHolder{
	margin: 0 auto;
	width: 640px;
	height: auto;
}
#pageanatorHolder{
	margin: 0 auto;
	width: 640px;
	height: 18px;
	text-align: center;
}
#articleHeaderA{
	float: left;
	width: 456px;
	height: 25px;
	border: 1px solid #BBC2C8;
	padding: 5px 0px 0px 5px;
	background-color:#DDDDDD;
}
#articleHeaderB{
	float: right;
	width: 170px;
	height: 25px;
	border: 1px solid #BBC2C8;
	padding: 5px 0px 0px 5px;
	background-color:#DDDDDD;
}
#articleRowA{
	float: left;
	width: 456px;
	height: 15px;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 2px 0px 0px 5px;
}
#articleRowB{
	float: right;
	overflow: hidden;
	white-space: nowrap;
	width: 170px;
	height: 15px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 2px 0px 0px 5px;
}
#articleTop{
	width: 100%;
	height: 124px;
	border: 1px solid #dbdbdb; 
	margin-bottom: 25px;
}
#articleTopPartA{
	float: left; 
	width: 216px;
	height: 124px;
	background-image: url(images/robots-ref2.jpg);
	background-repeat: repeat-x;
}
#articleTopPartB{
	float: left;
	width: 215px;
	height: 124px;
	background-image: url(images/buy-sell-ref2.jpg);
	background-repeat: repeat-x;
}

/*Contact Form Classes*/
.stepon{
	padding: 0px 0px 0px 20px;
	width: 80px;
	font-weight: bold;
	color: #FFF;
}

.stepoff{
	padding: 0px 0px 0px 20px;
	width: 80px;
	font-weight: normal;
	color: #FFF;
}

#c_step{
	float: left;
	height: 20px;
	width: 650px;
	background-color: #39434c;
}
#c_step div{
	float: left;
	height: 16px;
	margin: 2px 20px 2px 2px;
	color: #BBB;
}
#c_step div strong{
	color: #FFF;
}
#c_step div a:link, #c_step div a:visited, #c_step div a:hover, #c_step div a:active {
	color: #BBB;
	text-decoration: none;
}

#c_body{
	float:left;
	width: 638px;
	background-color: #F9F9F9;
	border: 1px solid #39434c;
	padding: 5px;
}

#c_content{
	float: left;
	width: 626px;
	padding: 0px 5px 0px 5px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#c_content_top{
	float: left;
	width: 626px;
	padding: 0px 5px 0px 5px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

#c_section{
	width: 625px;
}

#c_section_l{
	float: left;
	width: 305px;
}

#c_section_r{
	float: right;
	width: 305px;
}

/* ppc landing page css */
.ppcBoldRed{
	color:#FF0000;
	font-weight: bold;
	font-size: 10.5pt;
}
#ppcHolder{
	width: 820px; 
	margin: 0 auto; 
	height: 580px; 
}
#ppcBlockA{
	width: 300px; 
	float:left; 
	height: 350px; 
	padding-left: 5px; 
	padding-top: 5px;
}
#ppcBlockB{
	width: 240px; 
	float:left; 
	height: 350px; 
	padding-left: 5px; 
	padding-top: 5px;
}
#ppcQuickQuote{
	width: 250px; 
	float:left; 
	height: 350px; 
	padding-left: 5px; 
	padding-top: 5px;
}
#ppcBlockC{
	width: 250px; 
	float: left; 
	padding-left: 5px; 
	padding-top: 10px;
}
#ppcBlockD{
	width: 550px; 
	float: left; 
	padding-left: 5px; 
	padding-top: 10px;
}
#userTable{
	float: left;
	width: 1200px;
	background-color:#CCCCCC;
}
#ppcu{
	float: left;
	width: 90px;
	color: #FFFFFF;
	font-size: 7.5pt;
}
#ucolumA{
	float: left;
	width: 240px;
	background-color:#000000;
}
#ucolumB{
	float: left;
	width:240px;
	background-color:#333333;
}
.dotmenutitle {font-weight: bold; font-size: 12px; color: #000099; border-bottom: 1px solid #000099;}

/*robots page*/
.featured{float: left; padding: 5px 5px 0px 5px; margin-top: 5px; width:250px; height:380px;}
.buyarobot{float: left; width: 110px; padding: 0px 5px 0px 5px; margin-top: 5px;}
.featured2{float: left; padding: 5px 5px 0px 5px; margin-top: 5px; width:200px;}
.bloglist{
	list-style-image: url(images/textlinkbox_bullet.gif);
	padding-left: 10px;
	margin-left: 10px;
}
.imgGallery {
	border: 2px solid #999999;
}
